name: oops-tools
summary: "Oops tools"
description: |
    Django app to analyse and aggregate OOPS reports
requires:
  db:
    interface: pgsql
  amqp:
    interface: rabbitmq
provides:
  website:
    interface: http
